/*
Theme Name: Hoteller Child
Theme URI: https://themes.themegoods.com/hoteller/landing
Description: Premium Photography WordPress Theme
Version: 1.0
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: https://themeforest.net/licenses/regular_extended
Text Domain: hoteller
Template: hoteller
*/

.as-point .content h1{
	padding-bottom: 20px;
}
.as-point .content ul {
	padding-left: 20px;
}
.as-point .tg_slider_property_clip_wrapper.intro .content span {
	margin-bottom: 0px;
}
.as-bullet-point ul{
	padding-left: 20px;
	text-align: left;
}
.accommodation-carousel-capacity {
	display: none;
}

@media(max-width: 1024px) {
	.as-services-sec .as-serv-box {
		width: 100%;
		height: 150px;
	} 
}

@media(max-width: 767px) {
	.as-experience-sec .as-img-box {
		width: 100%;
		height: 150px;
	} 
}
